@charset "UTF-8";
/* CSS Document */

#main-menu
  {
    width:230px;
	height:468px;
	font-size:1.3em;
	font-weight:normal;
  }
  
#main-menu ul{
	margin:0;
	padding:20px 0 0 0;
	}
	
#main-menu ul li{
	
	height:40px;	
	background:url(../images/meni-levo-separator.png) no-repeat 0 35px;
	}

	
#main-menu ul li a{
	padding:10px 0 0 30px;
	display:block;
	}


	
#search{
	width:195px;
	height:25px;
	margin:20px 0 0 20px;
	background:url(../images/search-bg.png) no-repeat top left;
	
	}
	
#search input{
	background:none;
	border:none;
	padding:5px;
	color:#133341;
	}
	
